/* 
 *  Copyright (c) 2008 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 *
 *  Contributors:
 *      Texas Instruments - initial implementation
 *
 * 
 */
/*
 *  ======== package.xdc ========
 *
 */

requires xdc.bld;

/*!
 *  ======== ti.targets.arp32.elf ========
 *  Package of targets for TI code generation tools for ARP32
 *
 */
package ti.targets.arp32.elf [1,0,0] {
    interface IARP32;
    module ARP32, ARP32_far;
}

/*
 *  @(#) ti.targets.arp32.elf; 1, 0, 0,0; 11-8-2017 17:21:04; /db/ztree/library/trees/xdctargets/xdctargets-p04/src/ xlibrary

 */

